Subject: Ticket Assigned - on validation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Fri, 07 May 2021 11:35:06 +0000

Hi Sohaib Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  on validation rozan                    Bot:  Hi, welcome! Bot:  Please enter your name Customer:  rozan Bot:  Hi Rozan ,what do you need help with? Customer:  Order Status Bot:  Please choose your location Customer:  centrepointkw Bot:  Please enter your order number to continue Customer:  8259127152 Bot:    Your order status is  : Pending   If you have not received your order, Home Delivery takes 2 to  3 business days.   You can easily track your order from My Account > Order History.  Please note, during sale periods, your order may take longer to arrive.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes Bot:  Please enter your email Customer:  [email-masked] Bot:  Please enter your number Customer:  0096550797087            03:25 PM, 07th May                     rozan                    00
 96550797088           03:25 PM, 07th May                   Sohaib                   Hi  Rozan ,Good Afternoon, Thank you for contacting us. My name is Sohaib,.I'll be more than happy to help you.           03:26 PM, 07th May                     rozan                             03:26 PM, 07th May                     rozan                    Good afternoon           03:26 PM, 07th May                     rozan                    Why did this happen?           03:26 PM, 07th May                     rozan                    I paid by visa and the amount was deducted           03:27 PM, 07th May                     rozan                    ?           03:28 PM, 07th May                     rozan                    Hello           03:29 PM, 07th May                   Sohaib                   We are truly sorry for any delay happened.we'd appreciate Your patience.Please hold for a moment while we gather those details for you.           03:31 PM, 07th May                     rozan         
            Im waiting           03:31 PM, 07th May                   Sohaib                   We sincerely apologize for the inconvenience caused to you however, we have checked and it appears that the following order number: (8259127152) was not placed successfully. Whenever this happens our system tries to capture the payment again automatically, in this case, as we can the payment was captured again and a new order was placed successfully which is: (8259127224).   The payment has been captured only once from your account which is for the new successfully placed order.  Once this order has been shipped out you will receive an email notification for the same containing the tracking details.            03:32 PM, 07th May                     rozan                    Thanks           03:33 PM, 07th May                   Sohaib                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:34 PM, 07th May                          
                 View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2536709